actions: []
api_documentation: http://docs.ros.org/hydro/api/template/html
authors: ''
brief: ''
bugtracker: ''
depends:
- std_msgs
- rospy
- roscpp
- catkin
depends_on: []
description: The template package
doc_job: doc-hydro-v4r_ros
has_changelog_rst: false
license: TODO
maintainers: max <max@todo.todo>
msgs: []
package_type: package
repo_name: v4r_ros
repo_url: ''
srvs: []
timestamp: 1440607326.232991
url: ''
vcs: git
vcs_uri: https://github.com/v4r-tuwien/v4r_ros.git
vcs_version: hydro-devel
